@charset "utf-8";
:focus {outline:none;}
input[type=text]:focus,
input[type=password]:focus, textarea:focus {outline: 0 none;}
body, html{height:100%;min-height:100%;font-weight:normal;font-style:normal;}
input, textarea, select {-webkit-appearance:none;}
input, textarea, select {-webkit-border-radius:0;border-radius:0;}
body, nav, ul, li, a {margin:0;padding:0;}

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ----------  MENU */	
#MMENU-UNDER {
	position: relative;
	width: 100%;
	height: 94px;
	background-color: #FFF;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: none;
	}
#MMENU {
	position: fixed;
	background-color: #0abdd2;
	width: 100%;
	height: 94px;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: none;
	z-index: 700;
	}
#MMENU-U {
	position: relative;
	width: 100%;
	height: 94px;
	top: 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	}
#MMENU-LOGO {
	position: absolute;
	width: 131px;
	height: 41px;
	top: 25px;
	left: 20px;
	text-align: left;
	}
.IMG-MMENU {
	width: 131px;
	height: 41px;
	border: none;
	}
#MENU-03 {
	position: relative;
	width: 41px;
	height: 28px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: 20px;
	margin-bottom: 0px;
	text-align: left;
	text-decoration: none;
	float: right;
	display: block;
	}
#MENU-03-01 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 0px;
	left: 0px;
	background-color: #fff;
	}
#MENU-03-02 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 12px;
	left: 0px;
	background-color: #fff;
	}
#MENU-03-03 {
	position: absolute;
	width: 41px;
	height: 4px;
	top: 24px;
	left: 0px;
	background-color: #fff;
	}
#popupMenu{display:none;position:fixed;top:0px;right:-1024px;width:100%;height:100%;background-color:#FFF;z-index:99999;}
#popupCloseMenu{position:absolute;display:block;cursor:pointer;left:auto;right:20px;top:16px;width:41px;height:40px;z-index:502;}
.IMG-CLOSE{width:41px;height:40px;border:none;}
.IMG-CLOSE:hover{opacity:1;}
#popupCenterMenu{position:relative;margin-top:75px;margin-left:auto;margin-right:auto;width:100%;min-height:300px;display:block;text-align:center;float:none;}
#back_faderMOB{display:none;bottom:0;left:0;overflow-x:auto;overflow-y:scroll;position:fixed;right:0;top:0;z-index:96;cursor:pointer;}
.col-MENU-01{width: 20px;}
.col-MENU-02{text-align:left;vertical-align:top;}
.txt-MENU-01{font-family: 'titillium_webregular';font-size:26px;line-height:46px;color:#0abdd2;text-align:left;text-decoration:none;}
.txt-MENU-02{font-family: 'titillium_webregular';font-size:16px;line-height:46px;color:#044a52;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:link{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:visited{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:active{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-01 a:hover{font-family: 'titillium_webregular';font-size:26px;line-height:56px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:link{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:visited{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:active{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}
.CLASS-MENU-02 a:hover{font-family: 'titillium_webregular';font-size:17px;line-height:20px;color:#0abdd2;text-align:left;text-decoration:none;}


#header, #header-u, #header-logo, #navigation, #header-jezici {
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- HEADER */
#header {
	position: fixed;
	width: 100%;
	height: 216px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	text-align: center;
	z-index: 1;
	}
#header.large {
	height: 216px;
	background: rgba(10, 189, 210, 0);
	}
#header.small {
	height: 110px;
	background: rgba(10, 189, 210, 1);
	}
#header-u {
	position: relative;
	max-width: 1920px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: block;
	z-index: 1;
	}
#header-u.large {
	height: 216px;
	}
#header-u.small {
	height: 110px;
	}
#header-logo {
	position: absolute;
	background-image: url(img/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 181px 56px;
	width: 181px;
	height: 56px;
	text-align: left;
	z-index: 1;
	}
#header-logo.large {
	top: 80px;
	left: 180px;
	}
#header-logo.small {
	top: 30px;
	left: 180px;
	}
.img-logo {
	width: 181px;
	height: 56px;
	opacity: 0;
	border: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.img-logo:hover {
	opacity: 1;
	}	
#navigation {
	position: absolute;
	width: auto;
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	display: inline;
	z-index: 1;
}
#navigation.large {
	top: 80px;
	left: 630px;
	}
#navigation.small {
	top: 30px;
	left: 630px;
	}
#navigation > a.nav-link {
	padding-right: 50px;
	color: #FFF;
	text-decoration: none;
	display: inline;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
#navigation > a.nav-link.active {
	color: #074a52;
}
#navigation > a.nav-link:hover {
	color: #074a52;
}
#navigation > a.nav-link:active {
	color: #074a52;
}
#header-jezici {
	position: absolute;
	background-image: url(img/divider1.png);
	background-repeat: no-repeat;
	background-position: center 4px;
	background-size: 2px 34px;
	width: 100px;
	height: 42px;
	text-align: center;
	z-index: 1;
	}
#header-jezici.large {
	top: 80px;
	right: 180px;
	}
#header-jezici.small {
	top: 30px;
	right: 180px;
	}
.tblWidth100 {
	width: 100%;
	border-spacing: 0px;
	vertical-align: top;
	}
.col-1 {
	width: 50%;
	text-align: left;
	vertical-align: top;
	}
.col-2 {
	width: 50%;
	text-align: right;
	vertical-align: top;
	}
.txt-01 {
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	color: #074a52;
	text-align: left;
	text-decoration: none;
	}
.class-01 a:link {
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:visited {
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:active {
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-01 a:hover {
    font-family: 'titillium_webregular';
	font-size: 28px;
	line-height: 40px;
	color: #074a52;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- MAIN */	
.section {
	position: relative;
	}
#section1 { 
	width: 100%;
	height: 1080px;
	}
#section2 { 
	width: 100%;
	height: 933px;
	}
#section3 { 
	width: 100%;
	height: 665px;
	}
#section4 { 
	width: 100%;
	height: 345px;
	}
#sectionC { 
	width: 100%;
	height: 860px;
	}
#sectionF { 
	width: 100%;
	height: 180px;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 1 */
.section1Bg {
	width: 100%;
	height: 1080px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #0abdd2;
	background-size: auto 1080px;
	}
.section1Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	overflow: hidden;
	}
.section1Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 300px;
	width: 1560px;
	min-height: 340px;
	display: block;
	overflow: hidden;
	}
.col-01 {
	text-align: left;
	vertical-align: top;
	}
.col-02 {
	height: 5px;
	}
.col-03 {
	width: 60px;
	}
.col-04 {
	text-align: right;
	vertical-align: top;
	}
.col-05 {
	width: 60px;
	}
.col-06 {
	width: 40px;
	}
.col-07 {
	height: 5px;
	}
.col-08 {
	height: 10px;
	}
.col-09 {
	width: 302px;
	height: 302px;
	text-align: center;
	vertical-align: middle;
	}
.col-010 {
	height: 30px;
	}
.col-011 {
	text-align: center;
	vertical-align: top;
	}
.txt-01-text {
    font-family: 'titillium_webthin';
	font-size: 80px;
	line-height: 120px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	}
.txt-03-text {
    font-family: 'noto_serifitalic';
	font-size: 27px;
	line-height: 42px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-05-text {
    font-family: 'titillium_webbold';
	font-size: 96px;
	line-height: 116px;
	color: #078492;
	text-align: right;
	text-decoration: none;
	}
.txt-08 {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
.txt-07-text {
    font-family: 'titillium_webbold';
	font-size: 27px;
	line-height: 30px;
	color: #078492;
	text-align: right;
	text-decoration: none;
	}
.txt-08-text {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #333333;
	text-align: left;
	text-decoration: none;
	}
.txt-09-text {
    font-family: 'titillium_webbold';
	font-size: 107px;
	line-height: 107px;
	color: #0abdd2;
	text-align: center;
	text-decoration: none;
	}
.txt-010-text {
    font-family: 'titillium_webbold';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}
.txt-03-1-text {
    font-family: 'titillium_webregular';
	color: #0abdd2;
	}
.txt-08-01-text {
    font-family: 'titillium_webbold';
	}
.section1Scroll {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 450px;
	width: 77px;
	height: 23px;
	display: block;
    -webkit-animation: pulsate 1.5s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0
	}
.img-scroll {
	width: 77px;
	height: 23px;
	opacity: 1;
	border: none;
	}
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 2 */	
.section2Bg{
	width: 100%;
	height: 933px;
	background-image: url(img/bg04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
	background-size: auto 933px;
	}
.section2Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section21Content {
	position: relative;
	background-image: url(img/quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 38px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 100px;
	width: 1060px;
	min-height: 120px;
	display: block;
	}
.section22Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 200px;
	width: 1060px;
	min-height: 50px;
	display: block;
	}
.section221Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 530px;
	min-height: 50px;
	display: block;
	float: left;
	}
.section222Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 25px;
	width: 530px;
	min-height: 50px;
	display: block;
	float: right;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 3 */	
.section3Bg{
	width: 100%;
	height: 665px;
	background-color: #0abdd2;
	}
.section3Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section31Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 80px;
	width: 400px;
	min-height: 25px;
	display: block;
	}
.section32Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 140px;
	width: 1446px;
	min-height: 25px;
	display: block;
	}
.section321Content {
	position: relative;
	background-image: url(img/krug01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 302px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 302px;
	min-height: 430px;
	display: block;
	float: left;
	}
.section322Content {
	position: relative;
	background-image: url(img/krug01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 302px;
	margin-top: 0px;
	margin-left: 270px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 302px;
	min-height: 430px;
	display: block;
	float: left;
	}
.section323Content {
	position: relative;
	background-image: url(img/krug01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 302px;
	margin-top: 0px;
	margin-left: 270px;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 302px;
	min-height: 430px;
	display: block;
	float: left;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- SECTION 4 */	
.section4Bg{
	width: 100%;
	height: 345px;
	background-color: #FFF;
	}
.section4Container {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.section41Content {
	position: relative;
	background-image: url(img/quote.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 38px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 1060px;
	min-height: 120px;
	display: block;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- KONTAKT */
.sectionCBg{
	width: 100%;
	height: 860px;
	background-image: url(img/bgkontakt.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #0abdd2;
	background-size: auto 860px;
	}
.sectionCContainer {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
.sectionC1Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 110px;
	width: 1560px;
	min-height: 50px;
	display: block;
	}
.sectionC11Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 0px;
	width: 780px;
	min-height: 50px;
	display: block;
	float: left;
	}
.sectionC12Content {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	top: 20px;
	width: 780px;
	min-height: 50px;
	display: block;
	float: right;
	}
.col-c-01 {
	text-align: right;
	vertical-align: top;
	}
.col-c-02 {
	width: 80px;
	}
.col-c-03 {
	width: 60px;
	}
.col-c-04 {
	text-align: left;
	vertical-align: top;
	}
.col-c-05 {
	height: 50px;
	}
.col-c-06 {
	text-align: left;
	vertical-align: top;
	}
.col-c-07 {
	height: 20px;
	}
.col-c-08 {
	height: 30px;
	}
.col-c-09 {
	width: 150px;
	text-align: left;
	vertical-align: middle;
	}
.col-c-010 {
	text-align: left;
	vertical-align: middle;
	}
.txt-02-title {
    font-family: 'titillium_webbold';
	font-size: 96px;
	line-height: 116px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	}
.txt-06-text {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	}
.input-01 {
	font-family: 'titillium_webitalic';
	font-size: 21px;
	line-height: 30px;
	width: 650px;
	height: 45px;
	padding-left: 10px;
	color: #9ca3a7;
	text-align: left;
    border: none;
    outline: none;
	}
.input-02 {
	font-family: 'titillium_webitalic';
	font-size: 21px;
	line-height: 30px;
	width: 650px;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	color: #9ca3a7;
	text-align: left;
    border: none;
    outline: none;
	resize: none;
	overflow:hidden;
	}
.button-01 {
	position: relative;
	background-color: #FFF;
	width: 135px;
	height: 55px;
	display: block;
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 55px;
	border: none;
	color: #0abdd2;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	outline: 0;
	outline: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.button-01:hover {
	background-color: #074a52;
	color: #FFF;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- FOOTER */	
.sectionFBg{
	width: 100%;
	height: 180px;
	background-color: #9ca3a7;
	}
.sectionFContainer {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1920px;
	height: 100%;
	display: block;
	overflow: hidden;
	}
#footer-i {
	position: absolute;
	background-image: url(img/in.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
	top: 41px;
	left: 230px;
	text-align: left;
	z-index: 1;
	}
#footer-g {
	position: absolute;
	background-image: url(img/g.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
	top: 54px;
	left: 316px;
	text-align: left;
	z-index: 1;
	}
#footer-f {
	position: absolute;
	background-image: url(img/f.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
	top: 46px;
	left: 405px;
	text-align: left;
	z-index: 1;
	}
#footer-t {
	position: absolute;
	background-image: url(img/t.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 50px 50px;
	width: 50px;
	height: 50px;
	top: 41px;
	left: 491px;
	text-align: left;
	z-index: 1;
	}
.img-footer {
	width: 50px;
	height: 50px;
	opacity: 0;
	border: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.img-footer:hover {
	opacity: 1;
	}
#footer-links {
	position: absolute;
	width: 430px;
	height: 44px;
	top: 45px;
	right: 236px;
	text-align: center;
	z-index: 1;
	}
.col-f-01 {
	width: 154px;
	height: 33px;
	text-align: left;
	vertical-align: middle;
	}
.col-f-02 {
	width: 180px;
	height: 44px;
	text-align: center;
	vertical-align: middle;
	}
.col-f-03 {
	width: 90px;
	height: 44px;
	text-align: right;
	vertical-align: middle;
	}
.col-f-04 {
	width: 3px;
	height: 44px;
	text-align: center;
	vertical-align: middle;
	background-image: url(img/divider2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 3px 44px;
	}
.class-02L a:link {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02L a:visited {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02L a:active {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02L a:hover {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #074a52;
	text-align: left;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02C a:link {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02C a:visited {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02C a:active {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02C a:hover {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #074a52;
	text-align: center;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02R a:link {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02R a:visited {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02R a:active {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.class-02R a:hover {
    font-family: 'titillium_webregular';
	font-size: 21px;
	line-height: 30px;
	color: #074a52;
	text-align: right;
	text-decoration: none;
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
#footer-copyright {
	position: relative;
	width: 100%;
	height: 20px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: px;
	top: 120px;
    font-family: 'titillium_webregular';
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	z-index: 1;
	}	